<?xml version="1.0" encoding="utf-8"?>
<PreferenceScreen
    xmlns:android="http://schemas.android.com/apk/res/android">

    <PreferenceCategory android:title="Main">
        <CheckBoxPreference
            android:defaultValue="true"
            android:key="wifi"
            android:summary="Wifi summart"
            android:title="Wifi title" />
    </PreferenceCategory>

    <PreferenceCategory android:title="Secondary">
        <EditTextPreference
            android:defaultValue="14"
            android:dialogTitle="Введите размер шрифта (от 10 до 32)"
            android:key="test_size"
            android:summary="Устанавливает новый размер шрифта"
            android:title="Размер шрифта" />

        <ListPreference
            android:defaultValue="1"
            android:dialogTitle="Выберите стиль для шрифта"
            android:entries="@array/text_style_array"
            android:entryValues="@array/text_style_array"
            android:key="test_style"
            android:summary="Устанавливает стиль для шрифта"
            android:title="Стиль для шрифта" />

        <MultiSelectListPreference
            android:defaultValue="@array/weekdays"
            android:dialogTitle="Повторение по дням недели"
            android:entries="@array/weekdays"
            android:entryValues="@array/weekdays"
            android:key="mode_repeat"
            android:summary="Устанавливает дни повтора"
            android:title="Дни повтора будильника" />
    </PreferenceCategory>

</PreferenceScreen>